Developers: από την 1η Φεβρουαρίου όλες οι εφαρμογές πρέπει να είναι συμβατές με το iOS 7


By
Posted on Wednesday December 18th, 2013 / 14:00

ios_7_hero_logo_developers

H Apple ενημερώνει τους developers ότι από την 1η Φεβρουαρίου 2014 όλες οι εφαρμογές στο App Store θα πρέπει να είναι συμβατές με το iOS 7. Αυτό πρακτικά σημαίνει ότι όλες οι νέες εφαρμογές αλλά και οι αναβαθμίσεις σε υπάρχουσες εφαρμογές θα πρέπει να κατασκευάζονται χρησιμοποιώντας την τελευταία έκδοση του Xcode 5 αλλιώς θα απορρίπτονται από την Apple.

Διαβάστε περισσότερα για το πως μπορείτε να προετοιμάσετε τις εφαρμογές σας με το iOS HIG.

Σχολιασμός στο forum

About Harry Souris

Apple news, reviews and opinion. Guitar geek. Editor of iPhoneHellas.gr, MacUser.gr & TechGear.gr.

Follow me on twitter and facebook




Comments are closed.